::selection {
  background: rgb(0 98 10 / 66%) !important;
}

.btn_hover {
  background: #0db02b;
  border-style: none;
  margin-left: 1%;
  padding: 0.6em 2em;
  color: #ffffff;
}

.btn_hover:hover {
  background-color: #0b5528;
  color: #ffffff;
}

.btn_active {
  background: #0b5528;
  border-style: none;
  padding: 0.6em 2em;
  margin-left: 1%;
  color: #ffffff;
}

.btn_active:hover {
  background: #0b5528;
  color: #ffffff;

}

.float_btn:hover {
  background: var(--bs-primary);
}

.float_btn {
  position: fixed;
  width: 7rem;
  bottom: 3rem;
  right: 1rem;
  color: #FFF;
  border-radius: 10px;
  text-align: center;
  font-size: small;
  background: var(--bs-success);
}

@media (min-width: 992px) {
  .logo_sicredi {
    display: block;
  }
}

@media (max-width: 991px) {
  .logo_sicredi {
    display: none;
  }
}

@media (max-width: 759px) {
  .img_princp_night_run {
    width: 40%;
    transform: inherit;
  }
}

@media (min-width: 760px) {
  .img_princp_night_run {
    width: 35%;
    transform: inherit;
  }
}

@media (max-width: 576px) {
  .section_cust {
    padding: 1.5rem;
    padding-top: 5rem;
  }
}

@media (min-width: 577px) {
  .section_cust {
    padding: 5rem;
  }
}

@media (min-width: 300px) {
  .logo_navbar {
    width: 20vw;
  }
}

@media (min-width: 576px) {
  .logo_navbar {
    width: 14vw;
  }
}

@media (min-width: 768px) {
  .logo_navbar {
    width: 12vw;
  }
}

@media (min-width: 992px) {
  .logo_navbar {
    width: 6vw;
  }
}

.btn_inscrevase:hover {
  background: url("../../assets/img/wave%20(10).svg") top / cover no-repeat, url("../../assets/img/wave%20(10).svg") center / cover no-repeat, #f4c505;
  /*width: 18em;*/
  /*border-radius: 10px;*/
  /*border-style: none;*/
  /*font-family: 'Exo 2.0';*/
  /*font-size: larger;*/
  /*color: var(--bs-dark);*/
  /*max-width: 90%;*/
  color: var(--bs-dark);
  /*--show: 1;*/
}

.btn_voltar:hover {
  background: #CDD3CD;
  width: 100%;
  height: -webkit-fill-available;
  max-height: 55px;
  border-radius: 6px;
  border-style: none;
  font-family: 'Exo 2.0';
  font-size: small;
  color: #323c32;
  box-shadow: 0px 2px 6px var(--bs-info);
}

.btn_voltar {
  background: #E1E6E1;
  width: 100%;
  height: -webkit-fill-available;
  max-height: 55px;
  border-radius: 6px;
  border-style: none;
  font-family: 'Exo 2.0';
  font-size: small;
  color: #323c32;
  box-shadow: 0px 2px 6px var(--bs-info);
}

.btn_continuar:hover {
  background: #0b5528;
  width: 100%;
  height: -webkit-fill-available;
  max-height: 55px;
  border-radius: 6px;
  border-style: none;
  font-family: 'Exo 2.0';
  font-size: medium;
  color: #e1e6e1;
  max-width: initial;
  box-shadow: 0px 2px 6px var(--bs-info);
}

.btn_continuar {
  background: #0db02b;
  width: 100%;
  height: -webkit-fill-available;
  max-height: 55px;
  border-radius: 6px;
  border-style: none;
  font-family: 'Exo 2.0';
  font-size: medium;
  color: #e1e6e1;
  box-shadow: 0px 2px 6px var(--bs-info);
}

.btn_inscrevase {
  background: url("../../assets/img/wave%20(10).svg") top / cover no-repeat, url("../../assets/img/wave%20(10).svg") center / cover no-repeat, var(--bs-warning);
  width: 18em;
  border-radius: 10px;
  border-style: none;
  font-family: 'Exo 2.0';
  font-size: larger;
  color: var(--bs-dark);
  max-width: 90%;
  box-shadow: 0px 2px 6px var(--bs-info);
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: white;
}

.circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 150px;
  height: 150px;	
}

.loader {
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    border: 8px solid #162534;
    border-top: 8px solid #09f;
    border-radius: 50%;
    animation: rotate 5s linear infinite;
}

@keyframes rotate {
  100% {transform: rotate(360deg);}
} 

@media (max-width: 576px) {
  #navbarResponsive {
    padding: 30px;
    background: var(--bs-navbar-brand-hover-color);
    border-radius: 10px;
  }
}

@media (min-width: 580px) {
  #navbarResponsive {
    padding: 0px;
  }
}

#trajeto_1{
  text-align: center;
  background: url('../img/2024/trajeto_1.webp') center / contain no-repeat;
  height: 60vh;
}
#trajeto_2{
  text-align: center;
  background: url('../img/2024/trajeto_2.webp') center / contain no-repeat;
  height: 60vh;
}
#trajeto_3{
  text-align: center;
  background: url('../img/2024/trajeto_3.webp') center / contain no-repeat;
  height: 60vh;
}
#trajeto_4{
  text-align: center;
  background: url('../img/2024/trajeto_4.webp') center / contain no-repeat;
  height: 60vh;
}
#trajeto_5{
  text-align: center;
  background: url('../img/2024/trajeto_5.webp') center / contain no-repeat;
  height: 60vh;
}
@media only screen and (max-width: 600px) {
  #trajeto_1 {
    background: url('../img/2024/trajeto_1_mobile.webp') center / contain no-repeat;
    height: 90vh;
    scale: 1;
  }
  #trajeto_2 {
    background: url('../img/2024/trajeto_2_mobile.webp') center / contain no-repeat;
    height: 90vh;
    scale: 1;
  }
  #trajeto_3 {
    background: url('../img/2024/trajeto_3_mobile.webp') center / contain no-repeat;
    height: 90vh;
    scale: 1;
  }
  #trajeto_4 {
    background: url('../img/2024/trajeto_4_mobile.webp') center / contain no-repeat;
    height: 90vh;
    scale: 1;
  }
  #trajeto_5 {
    background: url('../img/2024/trajeto_5_mobile.webp') center / contain no-repeat;
    height: 90vh;
    scale: 1;
  }
}

@media (min-width: 370px) {
  .div_inscr {
    margin-top: 0px;
  }
}
#fixed-social {
  position: fixed;
  top: 130px;
  z-index: 1;
  padding: 0px;
  margin: 0px;
  position: fixed;
  top: 290px;
  /*border-radius: 10px;*/
}

#fixed-social a {
  color: #fff;
  display: block;
  height: 40px;
  position: relative;
  text-align: center;
  line-height: 40px;
  width: 40px;
  margin-bottom: 1px;
  z-index: 1;
}

#fixed-social a:hover > span {
  visibility: visible;
  left: 41px;
  opacity: 1;
}

#fixed-social a span {
  line-height: 40px;
  left: 60px;
  position: absolute;
  text-align: center;
  width: 120px;
  visibility: hidden;
  transition-duration: 0.5s;
  z-index: 1;
  opacity: 0;
  font-family: 'Montserrat';
  font-weight: bold;
}

.fixed-facebook {
  background-color: #00AAE5;
}

.fixed-facebook span {
  background-color: #00AAE5;
}


#linha_inscricoes_1 {
  display: none;
}
#linha_inscricoes_2 {
  display: none;
}

@media (max-width: 768px) {
  .div_inscr {
    margin-top: 5vh;
  }
  #linha_inscricoes_1 {
    display: block !important;
  }
  #espacamento_programacao {
      height: 6vh;
  }
}
/* Mostrar div_linha_2 de MD até XXL */
@media (min-width: 769px) {
  #linha_inscricoes_2 {
    display: flex !important;
  }
  #espacamento_programacao {
      height: 25vh;
  }
}

#qr_code_pix {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 5px;
}

ul {
  list-style-type: none;
  padding: 0;
}
ul li {
  margin-bottom: 10px;
  color: #323C32;
  font-size: small;
}
.section-title {
  font-weight: bold;
  margin-top: 20px;
  color: #323C32;
  font-size: small;
}

.btn_fechar_modal {
  border-radius: 6px;
  float: right;
}
@media (min-width: 300px) {
  .evento_solidario {
    height: 30vh;
    background: url("../img/2024/evento_solidario.webp") top 10% center / 60% no-repeat, #ffffff;
  }
}

@media (min-width: 768px) {
  .evento_solidario {
    height: 22vh;
    background: url("../img/2024/evento_solidario.webp") top 10% center / 45% no-repeat, #ffffff;
  }
}

@media (min-width: 1200px) {
  .evento_solidario {
    height: 20vh;
    background: url("../img/2024/evento_solidario.webp") top 10% center / 35% no-repeat, #ffffff;
  }
}

